yast2

YaST2 Main Package

This package contains scripts and data needed for SUSE Linux installation with YaST2

There is no official package available for openSUSE Leap 15.3

Distributions

openSUSE Tumbleweed

openSUSE Leap 15.2

Fedora Rawhide (unstable)

Fedora 31

Unsupported distributions

The following distributions are not officially supported. Use these packages at your own risk.

openSUSE:Leap:15.1

openSUSE:Leap:15.0

openSUSE:Leap:42.3

openSUSE:Leap:42.2

openSUSE:Leap:42.1

openSUSE:13.2

openSUSE:13.1

openSUSE:12.3

openSUSE:12.2

openSUSE:12.1

openSUSE:11.4

openSUSE:11.3

openSUSE:11.1

SUSE:SLE-15:GA

SUSE:SLE-12:SLE-Module-Adv-Systems-Management

SUSE:SLE-12:SLE-Module-Toolchain

Ubuntu:12.04

DISCONTINUED:openSUSE:11.1

Fedora:30

Fedora:28

Fedora:29